Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.

Beta 3 install error: Update Database

+2 votes
299 views
asked Mar 31, 2010 in Q2A Core by anonymous
Getting this error during 'update database' after hitting the button..


Warning: Cannot modify header information - headers already sent by (output started at /home/mywebsite/public_html/mywebsite.com/answers/qa-include/qa-db-install.php:478) in /home/mywebsite/public_html/mywebsite.com/answers/qa-include/qa-install.php  on line 42

1 Answer

0 votes
answered Mar 31, 2010 by gidgreen
This is just a warning that prevented a fairly unimportant HTTP header being output. I'll look into this for the final release, but it shouldn't have affected the upgrade process.
commented Apr 1, 2010 by JamesF
<newbie>
So I pulled up phpmyadmin, selected the database I wanted, went to SQL tab, copied and pasted the five lines you gave earlier, and hit go.

Looked around and can't find anything with two columns with title or content.. ???
</newbie>
commented Apr 1, 2010 by gidgreen
Try running one query at a time, install of all five at once! (BTW it might makes sense to continue this correspondence by email - click feedback below).
...